@import url('http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700&subset=latin,cyrillic-ext,latin-ext');
@import url('http://fonts.googleapis.com/css?family=Montserrat:200,400,700');
/* CSS3 STYLES FOR CASA RENO DESIGN */
* {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* KEYFRAMES */
@-webkit-keyframes fadeIn {
    from {
    opacity: 0;
}

to {
    opacity: 1;
}

}

@keyframes fadeIn {
    from {
    opacity: 0;
}

to {
    opacity: 1;
}

}

@-o-keyframes fadeIn {
    from {
    opacity: 0;
}

to {
    opacity: 1;
}

}

@-moz-keyframes fadeIn {
    from {
    opacity: 0;
}

to {
    opacity: 1;
}

}

@-ms-keyframes fadeIn {
    from {
    opacity: 0;
}

to {
    opacity: 1;
}

}

body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    margin: 0 auto;
    outline: none;
    overflow-x: hidden;
    padding: 0 auto;
    text-decoration: none;
    width: 100%;
    background: #fff;
    color: #383838;
}

.img-responsive {
    width: 100% !important;
    height: auto;
}

.img-responsive-logotype {
    height: auto;
    width: 100%!important;
    text-align: left;
}

/* MAIN HEADER STYLES */
.wrap-main-header {
    height: auto;
    width: 100%;
    background: #f4f4f4;
}

.icons-header-hyperlinks {
    display: table;
    width: 472px;
    height: 62px;
    background: url(../images/center-header-element-white.jpg) no-repeat center center;
    position: relative;
    top: 0px;
    text-align: center;
}

.icons-header-hyperlinks .icon1 {
    background: url(../images/icon1.png) no-repeat;
    width: 66px;
    height: 30px;
    display: block;
    margin: 10px 0px 0px 60px;
}

.icons-header-hyperlinks .icon2 {
    background: url(../images/icon2.png) no-repeat;
    width: 66px;
    height: 30px;
    display: block;
    margin: 10px 0px 0px 30px;
}

.icons-header-hyperlinks .icon3 {
    background: url(../images/icon3.png) no-repeat;
    width: 66px;
    height: 30px;
    display: block;
    margin: 10px 0px 0px 30px;
}

.icons-header-hyperlinks .icon4 {
    background: url(../images/icon4.png) no-repeat;
    width: 66px;
    height: 30px;
    display: block;
    margin: 10px 0px 0px 30px;
}

.flooring-element {
    display: table;
    width: 477px;
    height: 58px;
    background: url(../images/center-header-element.jpg) no-repeat center center;
    position: relative;
    top: 0px;
}

.flooring-element>.title {
    vertical-align: middle;
    text-align: center;
    color: #abcc59;
    font-size: 29px;
    font-family: 'Montserrat', sans-serif;
    margin: 25px 0px 0px 0px;
    display: block;
    font-weight: 200 !important;
}

.wrap-right-column {
    width: 350px;
    height: auto;
    padding: 10px 0px 10px 0px;
}

.wrap-right-column p>span {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-weight: bolder;
}

.wrap-right-column p>a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
    font-weight: 500;
}

.margin-top-20 {
    margin: 20px 0px 20px 0px;
}

.wrap-right-column input[type="text"] {
    height: 35px;
    width: 200px;
    border: 1px solid #ccc;
    padding: 5px 5px;
    color: #aaa;
}

.wrap-right-column form.form-horizontal p {
    float: right;
    margin: 0px 0px 0px 15px;
}

.wrap-right-column form.form-horizontal span {
    color: #444;
    font-size: 14px;
    font-weight: 700;
    float: left;
    margin: 3px 0px 0px 0px;
}

.wrap-right-column form.form-horizontal img.margin-top--2 {
    margin: -2px 0px 0px 10px;
}

nav.main-navigation {
    height: 60px;
    width: 100%;
    background: #4B565C;
    border-bottom: 10px solid #6E8596;
}

.main-navigation .get-deal {
    width: 180px;
    height: 100px;
    text-align: right;
    position: relative;
    top: -63px;
    left: 85%;
}

.main-navigation ul.navi {
    list-style: none;
    width: 100%;
    height: 35px;
    display: table;
}

.main-navigation ul.navi li {
    float: left;
    width: auto;
    height: 35px;
    display: table;
    margin: 10px 10px 0px 0px;
    padding: 0px 40px 0px 10px;
    border-left: 1px solid #aaa;
    vertical-align: bottom !important}

.main-navigation ul.navi li a:link, .main-navigation ul.navi li a:active {
    font-family: 'Montserrat', sans-serif;
    display: table-cell;
    font-weight: 400;
    font-size: 12px;
    color: #D6DBDF;
    text-decoration: none;
    vertical-align: bottom !important;
}

.main-navigation ul.navi li a:hover, .main-navigation ul.navi li a:visited {
    font-family: 'Montserrat', sans-serif;
    display: table-cell;
    font-weight: 400;
    font-size: 12px;
    color: #D6DBDF;
    text-decoration: underline;
    vertical-align: bottom !important;
}

/* MAIN CONTAINER */
.container .title-where {
    color: #4B565C;
    font-size: 11px;
    text-decoration: none;
    font-weight: 700;
}

.container .wrap-left-column {
    padding: 0px 10px 0px 0px;
}

.container .wrap-left-column a.first-link {
    color: #4B565C;
    font-size: 11px;
    text-decoration: underline;
}

.container .wrap-left-column a.second-link {
    color: #4B565C;
    font-size: 11px;
    text-decoration: none;
    font-weight: 700;
}

.container .margin-bottom-30 {
    margin-bottom: 30px !important;
}

.container .margin-top-20 {
    margin-top: 20px !important;
}

.grid-list ul.product-main {
    list-style: none;
    width: 100%;
    height: auto;
    display: table-cell;
    margin: 0px 0px 30px 0px;
}

.grid-list ul.product-main li {
    float: left;
    width: 170px;
    height: auto;
    display: table-cell;
    margin: 15px 22.222222px 20px 0px;
    vertical-align: middle !important}

.grid-list ul.product-main figure figcaption {
    width: 168px;
    height: 63px;
    margin: -3px 0px 0px 0px;
    background: url(../images/element-list.jpg) no-repeat;
    display: table;
}

.grid-list ul.product-main figure figcaption h3 {
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 300;
    display: block;
    margin: 20px 0px 0px 10px;
}

.grid-list ul.product-main li>p {
    font-family: Arial;
    font-size: 14px;
    color: #4B565C;
    display: block;
    padding: 20px 0px 0px 0px;
}

.grid-list ul.product-main li a:link, .grid-list ul.product-main li a:visited {
    display: block;
    color: #4B565C;
    font-size: 15px;
    line-height: 22px;
    text-decoration: none;
}

.grid-list ul.product-main li a:hover, .grid-list ul.product-main li a:active {
    display: block;
    color: #4B565C;
    font-size: 15px;
    line-height: 22px;
    text-decoration: underline;
}

.grid-list ul.product-main li.last {
    margin: 15px 0px 0px 1px !important;
}

/* PRODUCT BLOCK */
.wrap-block-deals, .wrap-block-sellers {
    width: 100%;
    background: #455560;
    padding: 10px 10px;
    height: 400px;
    margin: 0px 0px 30px 0px;
}

.cross-line {
    background: url(../images/cross-line-green.jpg) repeat-x;
    width: 95px;
    height: 18px;
    display: block;
    float: left;
    margin: 5px 5px 0px 0px;
}

.wrap-block-deals p.title,.wrap-block-sellers p.title {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin: 5px 5px 0px 5px;
    display: block;
}

.wrap-block-deals .filtered-by, .wrap-block-sellers .filtered-by {
    font-family: 'Arial', sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    display: block;
    position: relative;
    top: 6px;
    left: 260px;
    float: left;
}

.wrap-block-deals .margin-left-350, .wrap-block-sellers .margin-left-350 {
    margin: 0px 15px 0px 275px;
}

/* PRODUCT LIST */
#owl-demo .item {
    padding: 0px 0px;
    margin: 20px 5px 20px 5px;
    text-align: left;
    width: 168px;
    height: 320px;
    background: #fff;
}

#owl-demo2 .item {
    padding: 0px 0px;
    margin: 0px 5px 20px 5px;
    text-align: left;
    width: 168px;
    height: 320px;
    background: #fff;
}

.owl-carousel .item figure figcaption {
    background: url(../images/promo.png) no-repeat top right;
    position: absolute;
    z-index: 10;
    width: 168px;
    height: 168px;
    display: block;
    top: 0px;
    right: 0px;
}

.owl-carousel .item figure {
    position: relative;
}

.owl-carousel .item a:link, .owl-carousel .item a:visited {
    text-decoration: none;
}

.owl-carousel .item a:hover, .owl-carousel .item a:active {
    text-decoration: none;
}

.item .wrap-content-item {
    padding: 20px 10px 10px 10px;
}

.item .wrap-content-item h3 {
    font-size: 16px;
    font-weight: 700;
    color: #4B565C;
}

.item .wrap-content-item h4 {
    font-size: 16px;
    font-weight: 400;
    color: #4B565C;
}

.item .wrap-content-item h5 {
    font-size: 14px;
    font-weight: 400;
    color: #0094A9;
    margin: 5px 0px 0px 0px;
}

.item .wrap-content-item h6 {
    font-size: 9px;
    font-weight: 400;
    color: #4B565C;
    margin: 8px 0px 0px 0px;
}

.item .wrap-content-item h2 {
    font-size: 24px;
    font-weight: 700;
    color: #4B565C;
    margin: 5px 0px 0px 0px;
}

/* RIGHT COLUMN CONTENT */
.wrap-column-right-content {
    height: auto;
    padding: 14px 0px 0px 2px;
}

.wrap-column-right-content p strong {
    font-family: arial;
    font-size: 12px;
    margin: 0px 0px 0px 0px;
}

.wrap-column-right-content p a:link, .wrap-column-right-content p a:visited {
    color: #0094aa;
    font-size: 12px;
    text-decoration: none;
}

.wrap-column-right-content p a:hover, .wrap-column-right-content p a:active {
    color: #0094aa;
    font-size: 12px;
    text-decoration: underline;
}

.wrap-column-right-content img.fellow {
    position: relative;
    top: 5px;
}

.wrap-column-right-content .block-header-mycart, .block-header-contactus {
    background: #4c565c;
    width: 100%;
    margin: 20px 0px 0px 0px;
    height: 80px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.wrap-column-right-content p.title {
    font-size: 16px;
    font-family: arial;
    color: #fff;
    font-weight: 600;
    padding: 20px 0px 0px 10px;
    display: block;
}

.wrap-column-right-content p.title>span {
    color: #abcc59;
    font-size: 12px;
    text-decoration: none;
    padding: -5px 0px 0px 0px;
    display: block;
}

.wrap-column-right-content .block-header-mycart img {
    margin: 5px 0px 0px 25px;
}

.wrap-column-right-content article {
    width: 100%;
    min-height: 400px;
    background: #f6f7f8;
    padding: 10px 10px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

.wrap-column-right-content article a.submit-basket:link, .wrap-column-right-content a.submit-basket:visited {
    text-decoration: none;
    width: 160px;
    height: 40px;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #93be5f;
    margin: 5px 0px 0px 0px;
    display: table;
    border: 1px solid #7e9f55;
}

.wrap-column-right-content article a.submit-basket:hover, .wrap-column-right-content a.submit-basket:active {
    text-decoration: none;
    width: 160px;
    height: 40px;
    padding: 5px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #93be5f;
    margin: 5px 0px 0px 0px;
    display: table;
    border: 1px solid #7e9f55;
}

.wrap-column-right-content article a.submit-basket span {
    color: #fff;
    display: table-cell;
    vertical-align: middle !important;
    text-align: center;
    text-decoration: none;
}

.wrap-column-right-content a.calculate-shipping:link, .wrap-column-right-content a.calculate-shipping:visited {
    color: #222;
    text-align: center;
    font-size: 11px;
    font-family: arial;
    width: 100%;
    display: block;
    margin: 4px 0px 0px 0px;
    text-decoration: none;
}

.wrap-column-right-content a.calculate-shipping:hover, .wrap-column-right-content a.calculate-shipping:active {
    color: #222;
    text-align: center;
    font-size: 11px;
    font-family: arial;
    width: 100%;
    display: block;
    margin: 4px 0px 0px 0px;
    text-decoration: underline;
}

.wrap-column-right-content article a.title-product-basket:link,.wrap-column-right-content article a.title-product-basket:visited {
    font-family: arial;
    font-weight: 700;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    text-decoration: none;
    color: #222;
}

.wrap-column-right-content article a.title-product-basket:hover,.wrap-column-right-content article a.title-product-basket:active {
    font-family: arial;
    font-weight: 700;
    font-size: 12px;
    margin: 0px 0px 0px 5px;
    text-decoration: none;
    color: #222;
}

.wrap-column-right-content article p.to-add {
    color: #222;
    font-size: 12px;
    font-family: arial;
    margin: 5px 10px 20px 35px;
    font-weight: 600;
}

.block-header-contactus .title {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    padding: 30px 0px 0px 10px;
    display: block;
}

.block-header-contactus img {
    margin: 10px 0px 0px 25px;
}

.wrap-select {
    width: 100%;
    height: 200px;
    background: #f6f7f8;
    padding: 10px 10px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

.wrap-select p.phone-title {
    color: #222;
    font-weight: 600;
    font-family: arial;
    font-size: 19px;
    display: block;
    margin: 15px 0px 10px 0px;
}

.wrap-select p.open {
    color: #444;
    font-weight: 600;
    font-family: arial;
    font-size: 13px;
    display: block;
    margin: 15px 0px 10px 0px;
}

.wrap-select p.hyperlink {
    color: #444;
    font-weight: 600;
    font-family: arial;
    font-size: 13px;
    display: block;
    margin: 15px 0px 10px 0px;
}

.wrap-select p.hyperlink a:link, .wrap-select p.hyperlink a:visited {
    color: #444;
    text-decoration: none;
    font-size: 12px;
}

.wrap-select p.hyperlink a:hover, .wrap-select p.hyperlink a:active {
    color: #444;
    text-decoration: underline;
    font-size: 12px;
}

/* FOOTER */
footer .wrap-footer-links {
    width: 20%;
    height: 180px;
    border-left: 1px solid #828b94;
    padding: 0px 0px 0px 10px;
}

footer .wrap-footer-links h3 {
    color: #abcc59;
    font-family: arial;
    font-size: 19px;
    font-weight: 700;
}

footer .wrap-footer-links .margin-top-down-10 {
    margin: 10px 0px 10px 0px;
}

.wrap-footer-links a:link, .wrap-footer-links a:visited {
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 400;
    padding: 10px 0px 0px 0px;
}

.wrap-footer-links a:hover, .wrap-footer-links a:active {
    color: #fff;
    display: block;
    text-decoration: underline;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 400;
    padding: 10px 0px 0px 0px;
}

.wrap-footer-links-last {
    width: 40%;
    height: 180px;
    border-left: 1px solid #828b94;
    border-right: 1px solid #828b94;
    padding: 0px 0px 0px 10px;
}

.wrap-footer-links-last h3 {
    color: #abcc59;
    font-family: arial;
    font-size: 19px;
    font-weight: 700;
}

.wrap-footer-links-last .home {
    width: 45%;
    display: block;
    height: 143px;
    border-right: 1px dotted #828b94;
    margin: 22px 0px 0px 20px;
}

.wrap-footer-links-last .home .title {
    display: block;
    font-family: arial;
    margin: 3px 0px 0px 0px;
    position: relative;
    left: -50px;
    text-align: left;
    width: 80px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.wrap-footer-links-last .home form select {
    width: 120px;
    height: 30px;
    background: #fff;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 2px 2px 2px 5px;
    color: #aaa;
    margin: 6px 0px 0px 0px;
}

.wrap-footer-links-last .basket {
    width: 45%;
    display: block;
    height: 143px;
    margin: 22px 0px 0px 20px;
}

.wrap-footer-links-last .basket .title {
    display: block;
    font-family: arial;
    margin: 5px 0px 0px 0px;
    position: relative;
    left: 5px;
    text-align: left;
    width: 140px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.wrap-footer-links-last .basket .zip {
    margin: 0px 0px 5px -90px;
}

.wrap-footer-links-last .basket input[type="text"] {
    font-style: normal;
    padding: 2px 2px 2px 5px;
    color: #aaa;
    font-size: 14px;
    letter-spacing: 1px;
    width: 120px;
    background: #fff;
    height: 30px;
}

.divider-website {
    width: 100%;
    height: 1px;
    background: #c9c9c9;
}

footer {
    background: url(../images/cross-line-green.jpg) repeat-x top center rgba(77,86,91,1.0);
    bottom: 0;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 100%;
    max-height: auto;
    height: 300px;
    padding: 35px 40px 15px 30px;
    position: relative;
    text-align: left;
    vertical-align: text-top;
    width: 100%;
    z-index: 2;
}

.wrap-form-footer {
    width: 100%;
    height: auto;
    margin: 20px 0px 30px 0px;
    padding: 0px 0px 60px 0px;
    display: table;
    text-align: center !important;
    position: relative;
    left: 0%;
}

.wrap-form-footer form .icr__hidden {
    width: 100%;
    text-align: center;
    margin-left: 50px !important;
    left: 20% !important;
}

footer .center-block>h2 {
    font-size: 35px;
    color: #ffffff;
    font-family: 'Arial', sans-serif;
    text-align: center;
    font-weight: 300;
}

footer .center-block>h4 {
    font-size: 20px;
    color: #ffffff;
    font-family: 'Arial', sans-serif;
    text-align: center;
    margin: 20px 0px 0px 0px;
    font-weight: 300;
}

footer .center-block h5 {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
    font-style: italic;
    text-align: center;
    margin: 0px 0px 20px 0px;
    display: inline-block;
    position: relative;
}

footer form {
    text-align: center;
    margin: 30px 0px 30px 0px;
    display: block !important;
}

footer form input[type="text"] {
    padding: 10px 20px;
    width: 260px;
    border: 1px solid #fff;
    background: none;
    color: #fff;
    height: 40px;
    font-style: italic;
    font-size: 14px;
}

footer form button {
    -webkit-transition: color 0.4s linear;
    -moz-transition: color 0.4s linear;
    -o-transition: color 0.4s linear;
    transition: color 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    padding: 10px 20px;
    width: auto;
    height: 40px;
    border: 1px solid #fff;
    background: none;
    color: #fff;
    font-style: italic;
    font-size: 14px;
}

footer form button:hover {
    -webkit-transition: color 0.4s linear;
    -moz-transition: color 0.4s linear;
    -o-transition: color 0.4s linear;
    transition: color 0.4s linear;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    padding: 10px 20px;
    width: auto;
    height: 40px;
    border: 1px solid #fff;
    background: #fff;
    color: rgba(26,20,45,1.0);
    font-style: italic;
    font-size: 14px;
}

.divider-footer {
    background: #484357;
    width: 100%;
    height: 2px;
}

footer span {
    display: inline-block;
    left: -60px;
    position: relative;
    top: -25px;
}

footer .fb {
    background: url(../images/fb.jpg) no-repeat;
    display: inline-block;
    height: 35px;
    left: -30px;
    position: relative;
    top: -12px;
    width: 35px;
}

footer .yt {
    background: url(../images/yt.jpg) no-repeat;
    display: inline-block;
    height: 35px;
    left: -10px;
    position: relative;
    top: -12px;
    width: 35px;
}

footer .footer-links >a:link, footer .footer-links >a:visited {
    color: rgb(255,255,255);
    color: rgba(255,255,255,1.0);
    text-decoration: none;
    -webkit-transition: color 0.4s linear;
    -moz-transition: color 0.4s linear;
    -o-transition: color 0.4s linear;
    transition: color 0.4s linear;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 20px;
    padding: 0px 20px 0px 0px;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
}

footer .footer-links >a:hover, footer .footer-links >a:active {
    color: rgb(255,255,255);
    color: rgba(255,255,255,1.0);
    text-decoration: underline;
    -webkit-transition: color 0.4s linear;
    -moz-transition: color 0.4s linear;
    -o-transition: color 0.4s linear;
    transition: color 0.4s linear;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 20px;
    padding: 0px 20px 0px 0px;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
}

footer .social a>span {
    text-indent: -999px;
}

footer .social a.facebook,footer .social a.twitter,footer .social a.google {
    width: 50px;
    height: 50px;
    border-radius: 25px 25px;
    background: #fff;
    display: inline-block;
    margin: 0px 15px 0px 0px;
}

.social,.footer-links,.copyright {
    text-align: center;
    margin: 30px 0px 20px 0px;
    width: 100%;
    display: block;
}

.copyright {
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
}

.innowacja {
    position: relative;
    top: -10px;
}

.copyright a:link, .copyright a:visited {
    font-family: 'Arial', sans-serif;
    text-decoration: none;
    color: #fff;
    display: inline;
    margin: 0px 0px 0px 40px;
    font-weight: 300;
}

.copyright a:hover, .copyright a:active {
    font-family: 'Arial', sans-serif;
    text-decoration: underline;
    color: #fff;
    display: inline;
    margin: 0px 0px 0px 40px;
    font-weight: 300;
}

#show-cookie-window {
    background: #1a142d;
    color: #fff;
    display: none;
    font-size: 16px;
    height: auto;
    padding: 30px 60px;
    text-align: center;
    width: 100%;
    font-weight: 300;
}

p {
    display: inline;
    font-family: 'Arial', sans-serif;
}

#close-cookie {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Arial', sans-serif;
    width: auto;
    padding: 10px 14px;
    border: 2px solid #fff;
    text-transform: uppercase;
    margin: 0px 0px 0px 20px;
}

.none_cookie {
    display: none;
}

.yes_cookie {
    display: block;
}

.margin-right-10 {
    padding-right: 10px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-20 {
    margin-top: 20px !important;
}

/* MODAL WINDOW */
.bigmodal {
    background: rgba(196,196,196,0.80);
    background: rgb(196,196,196);
    width: 100%;
    height: auto!Important;
    max-height: 10000px;
    left: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
}

.bigmodal.fade.in {
    top: 0;
}

.modal-body {
    background: rgba(255,255,255,1.0);
    background: rgb(255,255,255);
    height: auto;
    color: #222;
    margin: 0 auto;
    padding: 0 auto;
    width: 90%;
    font-size: 14px;
    overflow: hidden;
    display: block;
}

.modal-body p {
    margin: 30px 0px 90px 0px;
    font-size: 18px;
    color: #3a3a3a;
    font-weight: 300;
    line-height: 26px;
    display: block;
}

.modal-body p+a:link,.modal-body p+a:visited {
    color: #2f4c7f;
    text-decoration: none;
}

.modal-body p+a:hover,.modal-body p+a:active {
    color: #2f4c7f;
    text-decoration: underline;
}

.modal {
    background: rgb(0,0,0);
    background: rgba(0,0,0,0.78);
    border: 0;
    width: 100%;
    height: 100% !Important;
    max-height: 100%;
    position: fixed !Important;
    top: 0px;
    z-index: 9999999999999000;
    padding: 10px 0px 0px 0px;
}

.modal img {
    min-width: auto;
    height: auto;
}

.modal-title {
    margin: 0;
    line-height: 1.428571429;
    color: #3a3a3a;
    font-weight: 300;
    font-size: 32px;
    border: 0;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog {
    position: relative;
    z-index: 1050;
    width: auto;
    margin: 10px;
}

.modal-content {
    margin: 0 auto;
    padding: 0 auto;
    width: 70%;
    position: relative;
    background-color: #ffffff;
    border-radius: 0px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    top: 40px;
    height: auto;
}

.modal-header {
    border: none;
}

.close-modal {
    background: #fff;
    padding: 3px 3px;
    display: block;
    color: #000;
    width: 60px;
    height: 60px;
    border: 0px;
    border-radius: 30px 30px;
    position: absolute;
    top: -30px;
    right: -30px;
    z-index: 9999;
}

.close-modal>i {
    font-size: 20px;
}

@media (max-width: 767px) {
    .navbar-brand {
    left: 0px !Important;
    overflow: hidden;
    position: absolute;
    right: auto;
    top: 0px;
}

 .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
    clear: left;
    width: 100%;
}

}

@media (max-width: 1199px) {
    .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
    clear: left;
    width: 100% !important;
    padding: 5px 0px 5px 0px;
}

}

@media (min-width: 670px) and (max-width: 973px) {
}

@media (min-width: 979px) and (max-width: 1198px) {
}

@media (min-width: 670px) and (max-width: 975px) {
}

@media (min-width: 260px) and (max-width: 978px) {
}

